###> symfony/framework-bundle ###
APP_ENV={{ project_env }}
APP_SECRET={{ lookup('community.general.random_string') | hash('md5') }}
###< symfony/framework-bundle ###

###> doctrine/doctrine-bundle ###
DATABASE_URL="mysql://{{ mysql_user }}:{{ mysql_pass }}@127.0.0.1:3306/{{ mysql_database }}?charset=utf8mb4"
###< doctrine/doctrine-bundle ###

###> nelmio/cors-bundle ###
CORS_ALLOW_ORIGIN='^https?://(localhost|127\.0\.0\.1)(:[0-9]+)?$'
###< nelmio/cors-bundle ###
